Subject: Re: [lojban] tu'o usage

From: [email-masked]
Date: Sun, 22 Sep 2002 20:17:00 EDT

In a message dated 9/22/2002 4:18:04 PM Central Daylight Time, 
[email-masked] writes:

<<
> I may have acknowledged that your position is as consistent as any
> other choice of import assignment. The way you present it makes
> it look as if I had acknowledged it being better, something I do
> not now and did not at that time consider to be true.
>>
Not better, just correct for Lojban (rarely the same, in your view).
Do you really, by the way, want {ro da zo'u ganai da broda gi da brode} to be 
true even if there is nothing in the world at all?